Why does XFree86 require DRI as module rather than built in?

Albert alwagner at tcac.net
Mon Feb 9 15:32:24 PST 2004


Ken Moffat wrote:
<snip>
>  With 2.4.24 you should find that the kernel's dri options work with
>  X,
> it then come down to which you think is newer - if you go for the
> kernel
> version, I think you ought to be able to build it in.  But it's a long
> while since I was concerned with dri, I might be mistaken.

Thanks, Ken.  I guess I'll try both.  I prefer built in because I have
no experience with modules.  I suppose I may have to learn.

-- 
"Don't you see that the whole aim of Newspeak is to narrow the range of
thought? In the end we shall make thoughtcrime literally impossible,
because there will be no words in which to express it."
    -- George Orwell as Syme in "1984"




More information about the blfs-support mailing list